//
//  XTHtmlTagQ.m
//  TadsTerp
//
//  Created by Rune Berg on 07/04/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagQ.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagQ

+ (NSString *)name
{
	return @"q";
}

+ (NSArray *)allowedAttributes
{
	return @[];
}

+ (BOOL)standalone
{
	return NO;
}

- (NSArray *)dispatchToFormatter:(NSObject<XTOutputFormatterProtocol> *)formatter
{
	return [formatter handleHtmlTagQ:self];
}

@end
